{
  "name": "simplifique-sales",
  "version": "2026.1.01",
  "scripts": {
    "ng": "ng",
    "start": "ng serve --host 0.0.0.0",
    "build": "ng build --prod && npx kendo-ui-license activate",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@agm/core": "^1.1.0",
    "@angular/animations": "^9.1.13",
    "@angular/common": "^9.1.13",
    "@angular/compiler": "~9.1.13",
    "@angular/core": "^9.1.13",
    "@angular/fire": "^6.1.5",
    "@angular/forms": "^9.1.13",
    "@angular/localize": "^9.1.13",
    "@angular/platform-browser": "~9.1.13",
    "@angular/platform-browser-dynamic": "~9.1.13",
    "@angular/router": "~9.1.13",
    "@ngrx/effects": "^9.2.1",
    "@ngrx/store": "^9.2.1",
    "@ngrx/store-devtools": "^12.0.0",
    "@popperjs/core": "^2.11.8",
    "@progress/kendo-angular-barcodes": "^1.0.0",
    "@progress/kendo-angular-buttons": "^7.0.2",
    "@progress/kendo-angular-charts": "^6.0.1",
    "@progress/kendo-angular-common": "^2.0.0",
    "@progress/kendo-angular-dateinputs": "^6.0.0",
    "@progress/kendo-angular-dialog": "^6.0.1",
    "@progress/kendo-angular-dropdowns": "^6.0.1",
    "@progress/kendo-angular-excel-export": "^4.0.3",
    "@progress/kendo-angular-gauges": "^4.1.3",
    "@progress/kendo-angular-grid": "^6.0.1",
    "@progress/kendo-angular-icons": "^0.4.5",
    "@progress/kendo-angular-indicators": "^1.1.2",
    "@progress/kendo-angular-inputs": "^8.0.9",
    "@progress/kendo-angular-intl": "^3.0.0",
    "@progress/kendo-angular-l10n": "^3.0.0",
    "@progress/kendo-angular-label": "^3.1.2",
    "@progress/kendo-angular-layout": "^6.4.2",
    "@progress/kendo-angular-listview": "^3.0.0",
    "@progress/kendo-angular-menu": "^3.0.4",
    "@progress/kendo-angular-navigation": "^1.1.4",
    "@progress/kendo-angular-notification": "^3.0.5",
    "@progress/kendo-angular-pager": "^3.0.1",
    "@progress/kendo-angular-pdf-export": "^3.0.3",
    "@progress/kendo-angular-popup": "^4.0.0",
    "@progress/kendo-angular-progressbar": "^2.0.3",
    "@progress/kendo-angular-scrollview": "^4.1.3",
    "@progress/kendo-angular-tooltip": "^3.1.5",
    "@progress/kendo-angular-treeview": "^6.0.0",
    "@progress/kendo-data-query": "^1.5.5",
    "@progress/kendo-drawing": "^1.1.2",
    "@progress/kendo-licensing": "^1.0.2",
    "@progress/kendo-svg-icons": "^0.1.2",
    "@progress/kendo-theme-bootstrap": "^5.1.1",
    "@progress/kendo-theme-default": "^5.1.1",
    "bootstrap": "^5.0.0-beta3",
    "bootstrap-icons": "^1.7.2",
    "chart.js": "^2.9.4",
    "cldr-data": "^36.0.1",
    "firebase": "^8.6.2",
    "hammerjs": "^2.0.0",
    "jwt-decode": "^3.1.2",
    "line-awesome": "^1.3.0",
    "lottie-web": "^5.12.2",
    "ng2-charts": "^2.3.0",
    "ngx-bootstrap": "^8.0.0",
    "ngx-currency": "^2.5.3",
    "ngx-lottie": "^7.0.3",
    "rxjs": "^6.5.5",
    "stimulsoft-viewer-angular": "^2020.5.2",
    "tslib": "^1.10.0",
    "zone.js": "~0.10.2"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "~0.901.15",
    "@angular/cli": "~9.1.15",
    "@angular/compiler-cli": "~9.1.13",
    "@types/jasmine": "~3.5.0",
    "@types/jasminewd2": "~2.0.3",
    "@types/jquery": "^3.5.5",
    "@types/node": "^12.11.1",
    "codelyzer": "^5.1.2",
    "install": "^0.13.0",
    "jasmine-core": "^3.5.0",
    "jasmine-spec-reporter": "~4.2.1",
    "jquery": "^3.6.0",
    "karma": "^5.0.9",
    "karma-chrome-launcher": "^3.1.1",
    "karma-coverage-istanbul-reporter": "~2.1.0",
    "karma-jasmine": "^3.0.3",
    "karma-jasmine-html-reporter": "^1.7.0",
    "npm": "^7.13.0",
    "protractor": "~7.0.0",
    "ts-node": "~8.3.0",
    "tslint": "~6.1.0",
    "typescript": "^3.8.3"
  }
}